/* MOBILE ACCORDION */
.inst-accordion {
  border-radius: 6px;
  overflow: hidden;
}
.inst-acc-content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  padding: 0;
  transition: max-height 0.45s ease, opacity 0.35s ease, padding 0.35s ease;
  border-top: 1px dashed #F58220;
}
.inst-acc-content.open {
  opacity: 1;
  max-height: 1000px;
  padding: 1rem;
}
.inst-acc-btn .icon svg {
  transition: transform 0.35s ease;
  transform-origin: center;
}
.inst-acc-btn .icon.rotate-up svg {
  transform: rotate(-180deg);
}

/* DESKTOP TABS */
.inst-tab-content {
  transition: opacity 0.45s ease, transform 0.45s ease;
}
button{
  left:-15px;
  position: relative;
  transition: all .3s ease-in-out;
}
button:not(.active-tab):hover {
    color: #fff !important;
    background: linear-gradient(
      32deg,
      rgba(59, 186, 226, 1) 0%,
      rgba(0, 1, 138, 1) 100%
    );
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
    position: relative;
    left:-15px;
    cursor: pointer;
  }
/* Active tab style */
button.active-tab {
  background: linear-gradient(32deg, rgba(0,1,138,1) 0, rgba(59,186,226,1) 100%);
  color: white !important;
  left: -15px;
    position: relative;
}
@media (max-width: 768px) {
button.active-tab, button {
   left: 0px;
   border-radius: 5px 5px 0 0;
   background: transparent;
   color:#F58220!important;
}
button:not(.active-tab):hover {
   left: 0px;
    background: transparent;
     color:#F58220!important;
}
}